.googlemap-infowindow-content {
    width: 100%;
    height: 100%;
}
.googlemap-infowindow-content img {
    display: block;
    width: 250px;
    height: 150px;
    margin: auto;
}
.googlemap-infowindow-content p {
    font-size: 18px;
    color:#000;
    margin-bottom: 0;
    padding: 20px;
    width: 250px;
}

/* snazzy */
.si-content-wrapper {
    padding: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}
.si-close-button {
    display: none !important;
}
@media (max-width:768px) {
    .googlemap-infowindow-content img {
        width: 125px;
        height: 75px;
    }
    .googlemap-infowindow-content p {
        padding: 10px;
        font-size: 9px;
        width: 125px;
    }
}